/* @override 
	http://setnan.org/mac/mac.css
	http://bookpro.local:11666/mac/mac.css
*/
/* redéfinitions */
body a {
	color: #e9eae9;
}

#page {
	color:#000; 
	background: url(backmac.jpg) repeat-x center top #666;
}
.appblock-title, h1, h2, h3, h4, h5 { font-weight:bold; font-family:"Lucida Grande", Lucida, Verdana, sans-serif; }

a img  
{  
border: none;  
}

.header { height:0px; padding-top:10px; }
#content { background-color:transparent;
	margin-right: 40px;
	margin-left: 40px;
	margin-bottom: 20px;
}
.intro { background:#333; width:500px; padding:16px; margin-right:auto; margin-left:auto; margin-bottom:20px; }



#navmenu a:hover { color:aqua; }
.spacer { clear:both; }

.maincolumn { float:left; width:600px; }
.rightcolumn { width:200px; display:block; float:right; text-align:right; }
.alignleft { float:left; }
.imgcenter { float:left; }

/* définitions pour la section mac */
#macpage { width:880px; padding:20px; margin-right:auto; margin-left:auto; font:12px "Lucida Grande", Verdana, Arial; background-color:white; border:1px solid gray; background-repeat: repeat-y; background-position:right; margin-bottom:20px; }
#macpage h4 { margin-top:20px; }
#macpage p { margin-top:4px; margin-bottom:4px; }
#macpage a { color:#016cb3; text-decoration:underline; }
#macpage a:hover { color:#548cff; }

#macsofthead { padding-bottom:24px; clear:both; }
.maccontent ul li p { margin-bottom:10px; }
.maccontent a { text-decoration:none; }

.xcfond { color:#333; font-size:11px; font-family:"Lucida Grande", Verdana, Arial; background-image:url(fond1.gif); border:solid 1px black }
.macsoftspec { font-size:11px; }
.softname { font-size:24px; font-weight:bold; padding-bottom:20px; color:black; }
.softinfos { padding-bottom:20px; text-align:right; line-height:130%; float:right; }

/* définition du menu de navig avec les softs */
#machead { width: 920px; margin-left:auto; margin-right:auto; }
#machead li {
	z-index:-100;
	display: inline-block;
}
#machead li a { display:block; height:64px; background-repeat:no-repeat; z-index:-5; }
#machead a.tp { width:64px; background-image:url(macnavig/tp.png); }
#machead a.sfx { width:67px; background-image:url(macnavig/sfx.png); }
#machead a.om { width:63px; background-image:url(macnavig/om.png); }
#machead a.cmi { width:68px; background-image:url(macnavig/cmi.png); }
#machead a.rp { width:82px; background-image:url(macnavig/rp.png); }
#machead a.ft { width:74px; background-image:url(macnavig/ft.png); }
#machead a.ppp { width:94px; background-image:url(macnavig/ppp.png); }
#machead a.lp { width:64px; background-image:url(macnavig/lp.png); z-index:-30; }
#machead a.irth { width:65px; background-image:url(macnavig/irth.png); }
#machead li a:hover { background-position:2px 2px; }

.setmacdevlogo{
	background-image: url(setnan-macdev-logo.png);
	background-repeat:no-repeat; 
	width: 130px;
	height: 89px;
	display: block;
	float: left;
}
.setmacdevlogo:hover { background-position:2px 2px; }
.setmacsoftlist { float:right; padding-top:26px; overflow:visible; }


#bodytop { background-image:none; background-color:white; color:#313131; font:12px Verdana, "Lucida Grande", Lucida, sans-serif; }
#bodytop li { list-style-type:none; margin-bottom:22px; margin-top:12px; }
#bodytop li a img { vertical-align:middle; margin-right:10px; }
#bodytop .macside dl dd { margin-left:16px; }
#bodytop a:hover { color:#1906a9; }

.maccontent {
	margin-right: auto; margin-left: auto; border: 1px solid #575757;
	color:#eaeaea;
	width: 880px;
	background-color: #5f5e5e;
}

#menuzone {
	padding-top: 30px;
}

.maccontent ul { padding-right:12px; }
.maccontent ul li { display:block; clear:both; padding-top:16px; }
.maccontent ul li a img { float:left; padding-right:10px; }
#sidecolumn tbody tr td ul li { border-style:none; margin-bottom:4px; }
#sidecolumn { background-color:#8a909c; }
#sidecolumn tbody tr td dl dd { margin-left:20px; }
.macside { font-size:10px; padding:8px; float:right; width:220px; }
.macside dl { padding:8px; background-color:silver; }
.macsidehead { background-color:white; }
.macfooter { clear:both; float:none; display:block; margin-top:10px; margin-bottom:10px; }

#macpage.rainbowpicker { background-image:url(rainbowpicker/fond.gif); }
#macpage.finderthing { background-image:url(finderthings/fond.gif); }
#macpage.cminstaller { background-image:url(cminstaller/fond.gif); }
#macpage.lockpop { background-image:url(lockpop/fond.gif); }
#macpage.irth { background-image:url(irth/fond.gif); }
#macpage.openmagic { background:url(openmagic/fond.png) repeat; }


#mf-zone li.msg { border-top:1px solid gray; margin-top:20px; }
#mf-zone li.anwser { border-left:3px solid gray; margin-left:60px; padding-left:5px; background-color:#eee; padding:5px; margin-top:10px; }
#mf-zone li.msg.alt { }
#mf-zone .pseudo { font-weight:bold; }
#mf-zone .txtlight { color:gray; }
#mf-zone p.sujet { color:black; font-size:12px; line-height:1px; padding-top:4px; }
#mf-zone { font:10px Verdana, Arial; }

#mf-zone .mf-button a { color: #fff; background-color: #333; text-align: center; text-decoration:none; padding:3px 8px; font-size:12px; float:right; margin-top:2px; }
#mf-zone .mf-button a:hover { color: #fff; background-color: #999 }
#mf-zone .mf-button a:active { color: black; background-color: #666 }
#mf-zone .mf-headzone { display:block; margin-top:20px; margin-bottom:20px; padding-top:5px; border-top:1px dotted gray; }
a.mf-button { color: #fff; background-color: #333; text-align: center; text-decoration:none; padding:3px 8px; font-size:12px; float:right; margin-top:2px; }

.mf-pagelist { text-transform:none; margin-right:auto; margin-left:auto; text-align:center; height:20px; }

span.mfbutton a {
	color: #000;
	font-size: 11px;
	font-family: Verdana;
	background-color: #c3d8ff;
	padding:4px 6px;
	border: solid 1px; text-align:center; text-decoration:none !important; }

span.mfbutton a:hover {
	color: #000;
	background-color: #83a0d9
}

.macintro  { margin: 30px 14px 8px;
	text-align: center;
}

.appblock { width: 410px; height:140px; float:left;
	border: 1px solid #202020; background-image:url(back-maccontent.png); padding:8px;
}
.appblock img { float:left; margin-right: 10px; }
.appblockcontent { margin-left:160px; }
.appblock-title { color:white; font:bold 24px Helvetica, Arial, Geneva, sans-serif; text-shadow:black 2px 2px 3px; }
.appblock p { color:silver; font:bold 12px Helvetica, Arial, Geneva, sans-serif; text-shadow:black 2px 2px 1px; }
.appblock .spec { padding-top:4px; }

.localeblock { width:200px; background-color:black; display:none; padding:4px; position:absolute; color:white; font-size:16px; }


.maccontentpage { padding: 16px; }
.appheadleft { float:left;  }
.appheadleft .icon { float:left; }
.appheadleft .softname { color:white; font:bold 36px Helvetica, Arial, Geneva, sans-serif; text-shadow:black 2px 2px 3px; float:left; }
.appheadright { float:right; }

.sideinfos { width:220px; height:140px; float:right; }
.downloadinfos { padding:8px; }
.donate { background-color:gray; float:right; }
.specblock { border:1px solid #121212; background-image:url(back-maccontent.png); padding:8px; display:block; }
.appbody { float:left; display:block; width:600px; }
.appbody img { padding-right:4px; }

.maccontentpage h4 { color:white; font:bold 24px Helvetica, Arial, Geneva, sans-serif; text-shadow:black 2px 2px 3px; }
.maccontentpage h5 { color:white; font:bold 14px Helvetica, Arial, Geneva, sans-serif; text-shadow:black 2px 2px 3px; }

.capinfo { margin-top:20px; }
.capinfo img { margin-top:6px; }



#macbox {
	width: 547px;
}
#macbox, #macbox a{
	color: #cfe5e9;
}

.macboxcontent {
	float: left;
}

.homeleft {
	
}

.macblog {
	margin-top: 32px;
}
.headleft,.headright {
	float: left;
	background-color: #272626;
}

.headleft {
	width: 460px;
}
.headright {
	width: 350px;
}
.headleft, .headleft a {
	color: #b9c1c4;
}
.headright, .headright a {
	color: #c2c0b1;
}

.listing-box {
	width: 326px;
}

.oscompat {
	height: 20px;
	border: 1px solid black;
	color: black;
	display: inline-block;
	padding: 5px;
	background: -moz-linear-gradient(270deg, white 0%, #a1b88e 100%) white;
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(#a1b88e)) white;
	font: bold 22px/20px Arial, Helvetica, Geneva, sans-serif;
}

.hilite {
	color: white;
}